package com.secspace.lib.common.utils;

import android.content.Context;

/**
 * Created by cyw on 17-11-15.
 */

public class DensityUtil {
    public static int dip2px(Context context, float dpValue) {
        final float scale = context.getResources().getDisplayMetrics().density;
        return (int) (dpValue * scale + 0.5f);
    }
}
